Isi

# Fungsi Month

Mengembalikan bulan dalam setahun dari seri tanggal yang dihasilkan oleh fungsi DateSerial atau DateValue.

## Sintaksis:

    Month (Angka)

## Nilai hasil:

Integer

## Parameter:

Jumlah: Ekspresi numerik yang berisi nomor seri tanggal yang digunakan untuk menentukan bulan dalam setahun.

Fungsi ini adalah kebalikan dari fungsi DateSerial. Ini mengembalikan bulan pada tahun yang sesuai dengan tanggal seri yang dihasilkan oleh DateSerial atau DateValue. Sebagai contoh, ekspresi

    Print Month(DateSerial(1994, 12, 20))

menghasilkan nilai 12.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleMonth
        MsgBox "" & Month(Now) ,64,"Bulan saat ini"
    End Sub